<date>
    <input
        type="text"
        name="<?php echo e($attribute->code); ?>"
        class="control"
        value="<?php echo e(old($attribute->code) ?: $value); ?>"
        v-validate="'<?php echo e($validations); ?>'"
        data-vv-as="&quot;<?php echo e($attribute->name); ?>&quot;"
    />
</date><?php /**PATH C:\xampp\htdocs\laravel-crm\packages\Webkul\Admin\src/resources/views/common/custom-attributes/edit/date.blade.php ENDPATH**/ ?>